/* Redo Menu Item Title */
"&Redo" = "&Opnieuw";

/* Redo Menu Item Title Format String */
"&Redo %@" = "&Opnieuw %@";

/* Undo Menu Item Title */
"&Undo" = "&Herstel";

/* Undo Menu Item Title Format String */
"&Undo %@" = "&Herstel %@";

